<?xml version="1.0"?>
<SystemConfiguration xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <InstallationID>RSP_INSTALL_ID</InstallationID>
  <CacheManager>39f5405b-d668-4e2d-b116-8a094c1c24e8</CacheManager>
  <UserManager>26bd86c6-54d9-41f3-a3d2-40598129d903</UserManager>
  <DataStore>87ee8af8-522c-470b-a95e-325c7d5a4ef4</DataStore>
  <DefaultDataManager>e7331c72-2250-4236-b952-18a2bef5b280</DefaultDataManager>
  <DataManagers>
    <guid>5FF13A0B-575F-4C74-BC16-C1291839685C</guid>
	<guid>e7331c72-2250-4236-b952-18a2bef5b280</guid>
  </DataManagers>
  <ComponentSettings>
    <ComponentSetting>
      <Id>ecb76143-7035-4f59-9947-e1dd507c49f8</Id>
      <ComponentID>87ee8af8-522c-470b-a95e-325c7d5a4ef4</ComponentID>
      <SettingName>ServerURL</SettingName>
      <Value>URL_OR_IP_TO_RS_PRODUCTION_SERVER</Value>
    </ComponentSetting>
    <ComponentSetting>
      <Id>de280d6d-b919-46eb-942e-ca483c78a8f3</Id>
      <ComponentID>66ded596-fcee-4762-9258-09769d567a99</ComponentID>
      <SettingName>UserGUID</SettingName>
      <Value>GUID_OF_USER_TO_RUN_AS</Value>
    </ComponentSetting>
    <ComponentSetting>
      <Id>55d72aef-90ee-4504-affa-b002e19f7c61</Id>
      <ComponentID>87ee8af8-522c-470b-a95e-325c7d5a4ef4</ComponentID>
      <SettingName>MainHub</SettingName>
      <Value>False</Value>
    </ComponentSetting>
  </ComponentSettings>
</SystemConfiguration>